Bug 673841 - (fedora-medical) Fedora Medical tracking bug
Fedora Medical tracking bug
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susmit
Christoph Wickert
: Tracking
Depends On: elastix vmtk InsightToolkit vxl InsightApplications openmolar 604005 604033 praat amide gnumed-server freediams freemedforms dcm4che-test dcm4che kradview aeskulap o-palm FreeMat elmer toothchart GoFigure2 python-hl7 Ginkgo-CADx gnumed openemr orthanc 1003996
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-30 16:06 EST by Christoph Wickert
Modified: 2013-09-03 12:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2011-01-30 16:06:22 EST
This is the central tracking bug for all fedora-medical related reviews and bugs.

For more info on Fedora Medical see 
http://fedoraproject.org/wiki/SIGs/FedoraMedical
Comment 1 Jaroslav Reznik 2013-03-22 08:19:55 EDT
Add Tracking keyword to avoid bug closure during Rawhide rebase process.

Note You need to log in before you can comment on or make changes to this bug.